{
  "carPaint": {
    "color": "#FFEA91C5",
    "flakes": 0.0,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#192433"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#DD2E2E"
    ]
  }
}